
/* ****************** 1칸 레이아웃  ****************** */

.layout_32831_ {clear:both; min-width:320px; max-width:2000px; margin:0 auto;}
.layout_32831_ > div:after {content:''; display:block; clear:both;}
.layout_32831_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_32831_ {min-width:2000px;}
}

/* ****************** 배너관리 - 이미지 슬라이드 (확장형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

#owl__32832_ {max-width: 2000px; margin:0 auto;}
#owl__32832_ a {border:none; text-decoration:none;}
#owl__32832_ a img {border:none;}
#owl__32832_ .owl-item {}
#owl__32832_ .item {position:relative;}
#owl__32832_ .item .caption {position:absolute; left:0; right:0; top:80%; bottom:0; background:#333; background:rgba(0,0,0,0.5);}
#owl__32832_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

#owl__32832_ .owl-controls {-webkit-tap-highlight-color:transparent;}
#owl__32832_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
#owl__32832_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
#owl__32832_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
#owl__32832_ .owl-controls .owl-nav .owl-prev {left:5px;}
#owl__32832_ .owl-controls .owl-nav .owl-next {right:5px;}
#owl__32832_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
#owl__32832_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
#owl__32832_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

#owl__32832_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
#owl__32832_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
#owl__32832_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#d6d6d6; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
#owl__32832_ .owl-dots .owl-dot.active span,
#owl__32832_ .owl-dots .owl-dot:hover span {background:#869791;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_32833_ {clear:both; min-width:320px; max-width:2000px; margin:0 auto;}
.layout_32833_ > div:after {content:''; display:block; clear:both;}
.layout_32833_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_32833_ {min-width:2000px;}
}

/* ****************** 배너관리 - 이미지 슬라이드 (확장형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

#owl__32834_ {max-width: 640px; margin:0 auto;}
#owl__32834_ a {border:none; text-decoration:none;}
#owl__32834_ a img {border:none;}
#owl__32834_ .owl-item {}
#owl__32834_ .item {position:relative;}
#owl__32834_ .item .caption {position:absolute; left:0; right:0; top:80%; bottom:0; background:#333; background:rgba(0,0,0,0.5);}
#owl__32834_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

#owl__32834_ .owl-controls {-webkit-tap-highlight-color:transparent;}
#owl__32834_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
#owl__32834_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
#owl__32834_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
#owl__32834_ .owl-controls .owl-nav .owl-prev {left:5px;}
#owl__32834_ .owl-controls .owl-nav .owl-next {right:5px;}
#owl__32834_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
#owl__32834_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
#owl__32834_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

#owl__32834_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
#owl__32834_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
#owl__32834_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#d6d6d6; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
#owl__32834_ .owl-dots .owl-dot.active span,
#owl__32834_ .owl-dots .owl-dot:hover span {background:#869791;}

/* ****************** 공백  ****************** */

.empty_line_34381_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_34381_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_34381_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_34382_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_34382_ > div {}
.layout_34382_ > div:after {content:''; display:block; clear:both;}
.layout_34382_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_34382_ > div > .container_1 {width:33.333333333333%;}
.layout_34382_ > div > .container_2 {width:33.333333333333%;}
.layout_34382_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_34382_ > div > .container_1 { width:100%; }
	.layout_34382_ > div > .container_2 { width:100%; }
	.layout_34382_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_34382_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_34397_ img {max-width:100%; vertical-align:top; padding:2px 0px 0px 0px; }
.img_34397_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_34398_ img {max-width:100%; vertical-align:top; padding:2px 0px 0px 0px; }
.img_34398_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_34399_ img {max-width:100%; vertical-align:top; padding:2px 0px 0px 0px; }
.img_34399_ > li  {list-style:none;}

  
  

/* ****************** 3칸 레이아웃  ****************** */

.layout_34405_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_34405_ > div {}
.layout_34405_ > div:after {content:''; display:block; clear:both;}
.layout_34405_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_34405_ > div > .container_1 {width:33.333333333333%;}
.layout_34405_ > div > .container_2 {width:33.333333333333%;}
.layout_34405_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_34405_ > div > .container_1 { width:100%; }
	.layout_34405_ > div > .container_2 { width:100%; }
	.layout_34405_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_34405_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_34407_ img {max-width:100%; vertical-align:top; padding:2px 0px 0px 0px; }
.img_34407_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_34406_ img {max-width:100%; vertical-align:top; padding:2px 0px 0px 0px; }
.img_34406_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_34408_ img {max-width:100%; vertical-align:top; padding:2px 0px 0px 0px; }
.img_34408_ > li  {list-style:none;}

  
  

/* ****************** 공백  ****************** */

.empty_line_34457_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_34457_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_34457_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 6칸 레이아웃  ****************** */

.layout_34458_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_34458_ > div {}
.layout_34458_ > div:after {content:''; display:block; clear:both;}
.layout_34458_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_34458_ > div > .container_1 {width:16.666666666667%;}
.layout_34458_ > div > .container_2 {width:16.666666666667%;}
.layout_34458_ > div > .container_3 {width:16.666666666667%;}
.layout_34458_ > div > .container_4 {width:16.666666666667%;}
.layout_34458_ > div > .container_5 {width:16.666666666667%;}
.layout_34458_ > div > .container_6 {width:16.666666666667%;}

@media (max-width:1023px){
	.layout_34458_ > div > .container_1 { width:50%; }
	.layout_34458_ > div > .container_2 { width:50%; }
	.layout_34458_ > div > .container_3 { width:50%; }
	.layout_34458_ > div > .container_4 { width:50%; }
	.layout_34458_ > div > .container_5 { width:50%; }
	.layout_34458_ > div > .container_6 { width:50%; }
}

@media \0screen{
	.layout_34458_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_34459_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_34459_ * {box-sizing:border-box;}
.img_34459_ a {display:block; text-decoration:none;}
.img_34459_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_34460_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_34460_ * {box-sizing:border-box;}
.img_34460_ a {display:block; text-decoration:none;}
.img_34460_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_34461_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_34461_ * {box-sizing:border-box;}
.img_34461_ a {display:block; text-decoration:none;}
.img_34461_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_34462_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_34462_ * {box-sizing:border-box;}
.img_34462_ a {display:block; text-decoration:none;}
.img_34462_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_34463_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_34463_ * {box-sizing:border-box;}
.img_34463_ a {display:block; text-decoration:none;}
.img_34463_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_34464_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_34464_ * {box-sizing:border-box;}
.img_34464_ a {display:block; text-decoration:none;}
.img_34464_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_34501_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_34501_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_34501_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_34472_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_34472_ > div {}
.layout_34472_ > div:after {content:''; display:block; clear:both;}
.layout_34472_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_34472_ > div > .container_1 {width:50%;}
.layout_34472_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_34472_ > div > .container_1 { width:100%; }
	.layout_34472_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_34472_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_34475_ {display:inline-block; overflow:hidden; position:relative; width:600px; max-width:100%; vertical-align:top;}
.img_34475_ * {box-sizing:border-box;}
.img_34475_ a {display:block; text-decoration:none;}
.img_34475_ img {max-width:100%; vertical-align:top;}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__34473_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__34473_ li {border-bottom:1px solid #e2e5e7; font-size:13px; line-height:1.6em;}
.pm-board_list__34473_ li:first-child {border-top:1px solid #e2e5e7;}
.pm-board_list__34473_ a {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_list__34473_ dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list__34473_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__34473_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__34473_ .comment {font-weight:normal; color:#888;}
.pm-board_list__34473_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 이미지  ****************** */

.img_34477_ {display:inline-block; overflow:hidden; position:relative; width:600px; max-width:100%; vertical-align:top;}
.img_34477_ * {box-sizing:border-box;}
.img_34477_ a {display:block; text-decoration:none;}
.img_34477_ img {max-width:100%; vertical-align:top;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

.pm-board_album__34476_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_album__34476_ ul {margin:0; padding:0; list-style:none;}
.pm-board_album__34476_ ul:after {content:''; display:block; clear:both;}
.pm-board_album__34476_ li {float:left;}
.pm-board_album__34476_ li.clear {clear:both;}
.pm-board_album__34476_ li a {display:block; text-decoration:none; text-align:center; color:#333; padding:10px 10px 30px;}
.pm-board_album__34476_ .figure {margin:0;}
.pm-board_album__34476_ .figure img {display:block; margin:0 auto; max-width:100%;}
.pm-board_album__34476_ .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.pm-board_album__34476_ .bd {margin:8px 0 0; font-size:13px;}
.pm-board_album__34476_ .date {margin:5px 0 0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_album__34476_ .bd,
.pm-board_album__34476_ .date {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.pm-board_album__34476_ .comment {font-weight:normal; color:#888;}
.pm-board_album__34476_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center; width:100% !important;}

.pm-board_album__34476_.col_2 li {width:50%;}
.pm-board_album__34476_.col_3 li {width:33.33%;}
.pm-board_album__34476_.col_4 li {width:25%;}
.pm-board_album__34476_.col_5 li {width:20%;}

/* ****************** 공백  ****************** */

.empty_line_34478_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_34478_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_34478_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_36286_ {display:block; position:relative; width:100%; height:3px;}
.solid_line_36286_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_34451_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_34451_ > div {}
.layout_34451_ > div:after {content:''; display:block; clear:both;}
.layout_34451_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_34451_ > div > .container_1 {width:50%;}
.layout_34451_ > div > .container_2 {width:16.666666666667%;}
.layout_34451_ > div > .container_3 {width:16.666666666667%;}
.layout_34451_ > div > .container_4 {width:16.666666666667%;}

@media (max-width:1023px){
	.layout_34451_ > div > .container_1 { width:100%; }
	.layout_34451_ > div > .container_2 { width:33.333333333333%; }
	.layout_34451_ > div > .container_3 { width:33.333333333333%; }
	.layout_34451_ > div > .container_4 { width:33.333333333333%; }
}

@media \0screen{
	.layout_34451_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_34456_ {display:inline-block; overflow:hidden; position:relative; width:600px; max-width:100%; vertical-align:top;}
.img_34456_ * {box-sizing:border-box;}
.img_34456_ a {display:block; text-decoration:none;}
.img_34456_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_34454_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_34454_ * {box-sizing:border-box;}
.img_34454_ a {display:block; text-decoration:none;}
.img_34454_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_34455_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_34455_ * {box-sizing:border-box;}
.img_34455_ a {display:block; text-decoration:none;}
.img_34455_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_34453_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_34453_ * {box-sizing:border-box;}
.img_34453_ a {display:block; text-decoration:none;}
.img_34453_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_36287_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_36287_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 실선  ****************** */

.solid_line_34467_ {display:block; position:relative; width:100%; height:5px;}
.solid_line_34467_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #cccccc;}
